/******* maincontainer styles *******/
body{
background:#fff;
color:#000;
font-family:Arial,Verdana;
margin:0;
padding:0;
font-size:14px;
line-height:120%;
}

.wrapper{
width:100%;
margin:0 auto;
}
#header{
float:left;
width:100%;
padding-top:5px;
}
#logo{
display:none;
}
#print_logo{float:left;}



#header_right{
float:right;
}
#top_menu{display:none;}
#login{display:none;}
#cart{display:none;}


#phone{
float:right;
text-align:right;
color:#000;
font-family:verdana;
font-size:18px;
padding-bottom:15px;
}
.phone{font-size:22px;}


#main_menu{display:none;}


#maincontent{
float:left;
width:100%;
}
#maincontent_top{
float:left;
width:100%;
}
#maincontent_bottom{
float:left;
width:100%;
}

#banner{
float:left;
padding:25px 0px 30px 7px;
width:970px;
}

#content{
float:left;
width:100%;	
}

#nextpages_content{
float:left;
width:100%;	
}
#footer{
display:none;
}
